<bugID>889493<Summary>Icon for chrome URLs sometimes is not displayed</Summary><Description>When you open e.g. about:addons using the menu or Ctrl + Shift + A, is not displayed the icon from Bug 750106. When you reload the page icon appears.</Description></bugID>